Subject: [IGSMAIL-5335]: Scheduled IGN GDC server outage on 10/04/2006
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2006 15:00:43 +0200

******************************************************************************
IGS Electronic Mail      07 Apr 05:58:09 PDT 2006      Message Number 5335
******************************************************************************

Author : Bruno Garayt / IGN GDC

Dear colleagues,

The IGN GDC server will be off-line the next Monday, April 10th at 10:00 
UTC for approximately 2 hours for a system maintenance.
We are sorry about the inconvenience this service outage will cause the 
user community.

Best regards
Bruno Garayt